メインコンテンツへスキップ
GET
/
marketing
/
v3
/
campaigns
/
{campaignGuid}
/
assets
/
{assetType}
アセットのリストを示す
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/assets/{assetType} \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "id": "<string>",
      "metrics": {},
      "name": "<string>"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

assetType
string
必須
campaignGuid
string
必須

クエリパラメータ

after
string

最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。

endDate
string
limit
string

ページごとに表示する結果の最大数。

startDate
string

レスポンス

successful operation

results
object[]
必須
paging
object
Last modified on April 13, 2026